@font-face {
  font-family: 'Museo_Slab_500';
  src: url('fonts/Museo_Slab_500.woff2') format('woff2'), url('fonts/MuseoSlab-500.woff') format('woff'), url('fonts/MuseoSlab-500.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
ul.menu .my-account-link,
ul.menu .cart {
  display: none !important;
}
html {
  overflow-y: auto !important;
}
/*style calendrier*/
html body #tribe-events-content-wrapper #tribe-events-content table.tribe-events-calendar .tribe-events-category-formations-ipil h3,
html body #tribe-events-content-wrapper #tribe-events-content table.tribe-events-calendar .tribe-events-category-evenements-ipil h3 {
  background: url("/wp-content/uploads/2015/02/favicon-16x161.png") left top transparent no-repeat;
  background-size: 16px 16px;
  padding-left: 21px;
}
#tribe-events-content.tribe-events-list .tribe-events-category-formations-ipil h2.tribe-events-list-event-title,
#tribe-events-content.tribe-events-list .tribe-events-category-evenements-ipil h2.tribe-events-list-event-title {
  background: url("images/icon-event-24x24.png") left top transparent no-repeat;
  background-size: 24px 24px;
  padding-left: 28px;
}
#tribe-events-content.tribe-events-month .tribe-events-category-formations-ipil > h4.summary,
#tribe-events-content.tribe-events-month .tribe-events-category-evenements-ipil > h4.summary {
  background: url("images/icon-event-24x24.png") left top transparent no-repeat;
  background-size: 24px 24px;
  padding-left: 28px;
}
#tribe-events-content.tribe-events-month .tribe-events-category-formations-ipil .tribe-events-tooltip > h4.entry-title.summary,
#tribe-events-content.tribe-events-month .tribe-events-category-evenements-ipil .tribe-events-tooltip > h4.entry-title.summary {
  background-size: 24px 24px;
  padding-left: 28px;
}
.single-tribe_events .cat_evenements-ipil h2,
.single-tribe_events .cat_formations-ipil h2 {
  background: url("images/icon-event-28x28.png") left top transparent no-repeat;
  background-size: 28px 28px;
  padding-left: 32px;
}
#tribe-bar-form .tribe-bar-filters .tribe-bar-submit {
  margin-left: 0;
  float: right;
  width: auto;
  padding: 15px 0;
}
#tribe-bar-form .tribe-bar-filters .tribe-bar-submit input {
  font-size: 12px;
  width: auto;
}
.list_category_page .reading-box-description a {
  margin: 10px;
  display: inline-block;
}
.fusion-title.red h1 {
  color: #e6332a;
  font-size: 30px;
}
#event_lists .date-and-formats {
  margin-right: 20px;
  float: left;
  width: 82px;
  text-align: center;
}
#event_lists .date-and-formats .date-box {
  padding: 8px 0 5px 0px;
  background: #0097d7;
  color: white;
}
#event_lists .date-and-formats .date-box .date {
  font-size: 29px;
  font-weight: bold;
  display: block;
  line-height: 29px;
}
#event_lists .recent-posts-content h4 {
  min-height: 68px;
  margin: 0;
}
#event_lists .recent-posts-content h4 a {
  min-height: 68px;
  display: block;
}
#event_lists .recent-posts-content h4 .date {
  font-size: 12px;
}
#event_lists .recent-posts-content .excerpt-container {
  margin-top: 20px;
}
.fusion-recent-posts .columns .column h4 {
  margin-top: 0px;
}
#content .class-background-home.pointer {
  cursor: pointer;
}
@media only screen and (min-width: 800px) {
  .single-tribe_events .tribe-events-venue-map {
    width: 59%;
  }
}
.fusion-copyright-notice div p {
  line-height: 24px;
}
.fusion-copyright-notice div p.footer1 {
  float: left;
}
.fusion-copyright-notice div p.footer2 {
  float: right;
}
.fusion-is-sticky .fusion-mobile-nav-holder > ul {
  max-height: 290px;
}
.fusion-mobile-menu-icons {
  height: 72px;
  float: right;
}
.fusion-mobile-menu-icons .fusion-icon.fusion-icon-bars {
  line-height: 72px;
}
.fusion-mobile-menu-icons .fusion-icon.fusion-icon-bars:hover {
  text-decoration: none;
}
html * {
  font-family: "Helvetica Neue", arial, sans-serif;
  font-weight: 300;
}
strong {
  font-weight: 600;
}
a:hover {
  text-decoration: underline;
}
#wrapper nav.fusion-main-menu ul li ul li > a {
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-weight: 300;
}
.fusion-checklist .size-small {
  font-size: 16px;
  line-height: 24px;
}
.page-title h1 {
  display: none;
}
.home h1 {
  color: white;
  font-size: 57px;
  line-height: 70px;
  text-align: center;
}
menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item nav.fusion-main-menu ul .current-menu-ancestor > a,
.navigation li.current-menu-ancestor > a,
#sticky-nav li.current-menu-ancestor > a,
nav.fusion-main-menu ul .current_page_item > a,
nav.fusion-main-menu ul .current-menu-item > a,
nav.fusion-main-menu ul > .current-menu-parent > a,
nav.fusion-main-menu ul ul,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder,
.navigation li.current-menu-ancestor > a,
nav.fusion-main-menu ul li > a:hover,
#sticky-nav ul .current_page_item > a,
#sticky-nav ul .current-menu-item > a,
#sticky-nav ul > .current-menu-parent > a,
#sticky-nav ul ul,
#sticky-nav li.current-menu-ancestor > a,
.navigation li.current-menu-ancestor > a,
#sticky-nav ul li > a:hover,
#header-sticky .my-cart-link-active:after,
.header-wrapper .my-cart-link-active:after,
#side-header .my-cart-link-active:after,
nav.fusion-main-menu .menu-item-has-children ul.sub-menu {
  border-color: #e6332a;
}
.level-2 {
  padding-left: 40px;
}
#wrapper .fusion-tabs.vertical-tabs.classic .nav-tabs > li.active > .tab-link {
  border-color: #e6332a;
}
.fusion-reading-box-container .reading-box {
  border-left-color: #e6332a !important;
}
@media only screen and (max-width: 800px) {
  header .fusion-logo img {
    display: none !important;  
  }
  /*header .fusion-logo .fusion-standard-logo.fusion-logo-2x {
    max-height: 73px !important;
    width: 133px !important;
    display: block !important;
  }*/
	
  header .fusion-logo .fusion-standard-logo {
    max-height: 73px !important;
    width: 133px !important;
    display: block !important;
  }
	
  header.fusion-is-sticky .fusion-logo .fusion-standard-logo {
    display: none !important;
  }
	
  header.fusion-is-sticky .fusion-logo .fusion-mobile-logo {
    display: block !important;
  }
}
#header-sticky .logo {
  background: url('../../../wp-content/uploads/2015/02/apple-touch-icon-114x114.png') top center no-repeat !important;
  background-size: contain !important;
  height: 57px !important;
  width: 57px !important;
  margin-top: 5px !important;
}
#header-sticky .logo img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
header.fusion-is-sticky .fusion-main-menu > ul > li {
  padding-right: 16px;
}
@media only screen and (min-width: 800px) and (max-width: 1000px) {
  header.fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 10px;
  }
  header.fusion-is-sticky .fusion-main-menu > ul > li a {
    font-size: 12px;
  }
}
@media only screen and (min-width: 800px) and (max-width: 1000px) {
  header.fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 10px;
  }
  header.fusion-is-sticky .fusion-main-menu > ul > li a {
    font-size: 12px;
  }
  header .fusion-main-menu > ul > li {
    padding-right: 10px;
  }
  header .fusion-main-menu > ul > li a {
    font-size: 12px;
  }
}
header nav.fusion-main-menu ul .current_page_item > a,
header nav.fusion-main-menu ul .current-menu-item > a {
  border-color: #e6332a;
}
header.fusion-is-sticky .fusion-main-menu .current-menu-item > a {
  border-color: #e6332a;
}
#main {
  /*
	.fusion-flip-box{
	    .flip-box-front{
		    -ms-transform: rotate(0deg);
		    -webkit-transform: rotate(0deg);
		    transform: rotate(0deg);
	   	 	z-index: 10;
   	 	}
   	 	&.hover{
		    .flip-box-front{
			    -ms-transform: rotateY(180deg);
			    -webkit-transform: rotateY(180deg);
			    transform: rotateY(180deg);
		   	 	z-index: -1;
	   	 	}	
   	 	}
	}*/

  /*.fusion-flip-box .flip-box-back {
	  -webkit-transition: all 0.4s cubic-bezier(0.2, 0.85, 0.4, 1.275) 0s !important;
	}
	.fusion-flip-box .flip-box-front{
		-ms-transform: matrix3d(1,0,0,0,0,1,0,0,0,1,0,0,0,0,1);
	}*/

}
@media only screen and (min-width: 800px) {
  #main #content .class-background-home {
    background-size: 100% !important;
  }
}
#main .fullwidth-box .avada-row .fusion-content-boxes:last-child {
  margin-bottom: 0px;
}
#main .fusion-flip-box-wrapper.col-lg-4 .fusion-flip-box .flip-box-inner-wrapper a,
#main .fusion-flip-box-wrapper.col-lg-3 .fusion-flip-box .flip-box-inner-wrapper a,
#main .fusion-flip-box-wrapper.col-lg-6 .fusion-flip-box .flip-box-inner-wrapper a {
  background-color: #027cb0;
  padding: 5px 10px;
  color: white;
  display: inline-block;
  margin-top: 20px;
  text-decoration: none;
}
#main .fusion-flip-box-wrapper.col-lg-4 .fusion-flip-box .flip-box-heading-back,
#main .fusion-flip-box-wrapper.col-lg-3 .fusion-flip-box .flip-box-heading-back,
#main .fusion-flip-box-wrapper.col-lg-6 .fusion-flip-box .flip-box-heading-back {
  font-size: 16px;
  line-height: 28px;
}
#main .first-no-flip .fusion-flip-box-wrapper:first-child .fusion-flip-box.hover .flip-box-inner-wrapper .flip-box-front,
#main .first-no-flip .fusion-flip-box-wrapper:first-child .fusion-flip-box:hover .flip-box-inner-wrapper .flip-box-front,
#main .first-no-flip .fusion-flip-box-wrapper:first-child .fusion-flip-box.hover .flip-box-inner-wrapper .flip-box-back,
#main .first-no-flip .fusion-flip-box-wrapper:first-child .fusion-flip-box:hover .flip-box-inner-wrapper .flip-box-back {
  z-index: 2;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
#main .first-no-flip .fusion-flip-box-wrapper:first-child .fusion-flip-box.hover .flip-box-inner-wrapper .flip-box-back,
#main .first-no-flip .fusion-flip-box-wrapper:first-child .fusion-flip-box:hover .flip-box-inner-wrapper .flip-box-back {
  z-index: -1 !important;
}
#main .first-no-flip .fusion-flip-box-wrapper:first-child .fusion-flip-box .flip-box-back {
  display: none;
}
#main .content-box-column .heading-with-icon .icon i.fa:before {
  display: block;
  font-size: 24px;
}
#main .fusion-post-content > .blog-shortcode-post-title,
#main .post > h2.fusion-post-title {
  font-size: 24px !important;
}
#main .fusion-content-boxes.fusion-columns-1 .fusion-column {
  margin-bottom: 0;
}
#main #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
#main .tribe-events-list .fusion-events-before-title,
#main .tribe-events-month .fusion-events-before-title {
  margin-bottom: 15px;
}
#main .tribe-events-list .fusion-events-before-title h2.tribe-events-page-title,
#main .tribe-events-month .fusion-events-before-title h2.tribe-events-page-title {
  font-size: 24px;
  line-height: 32px;
  font-weight: 400;
  border: 0 !important;
  padding: 0;
}
#main .tribe-events-loop {
  max-width: 700px;
  margin: 0 auto;
}
#main .tribe-events-loop .tribe-events-list-separator-month {
  text-transform: none;
  font-size: 24px;
  margin: 1.25em auto;
  text-align: center;
  position: relative;
  background-color: transparent;
  z-index: 1;
}
#main .tribe-events-loop .tribe-events-list-separator-month:after {
  content: '';
  border-bottom: 1px solid #c2c2c2;
  height: 1px;
  width: 100%;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: -1;
}
#main .tribe-events-loop .tribe-events-list-separator-month span {
  background-color: white;
  color: #747474;
  padding: 0 7.5%;
}
#main #tribe-events .tribe-events-list-separator-month + .type-tribe_events,
#main #tribe-events .tribe-events-list .type-tribe_events {
  border: 0;
}
#main .ipil-tribe-events-event-meta .time-details {
  font-size: 13px;
  line-height: 1;
  margin-bottom: 0;
  margin-top: 10px;
}
#main .ipil-tribe-events-event-meta .tribe-events-venue-details {
  margin-bottom: 1rem;
  font-size: 13px;
}
#main .ipil-tribe-events-event-meta .tribe-address .tribe-country-name {
  display: inline;
}
#main .ipil-tribe-events-content.description p {
  margin-bottom: 10px;
}
#main .ipil-tribe-events-content.description p + a {
  margin-top: 0;
}
#main .tribe-events-month #tribe-events-footer {
  margin-top: 0;
  padding: 0;
  border: 0;
}
#main .tribe-events-calendar .mobile-active div[id*="tribe-events-daynum-"] {
  background: #0097d7;
}
#main .tribe-events-calendar td.tribe-events-present.mobile-active div[id*="tribe-events-daynum-"],
#main .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"] {
  background: transparent;
}
#main .tribe-events-calendar .tribe-events-thismonth.mobile-trigger.tribe-events-past div:first-child {
  color: #999;
}
#main .tribe-events-calendar .tribe-events-thismonth.mobile-trigger.tribe-events-present,
#main .tribe-events-calendar .tribe-events-thismonth.mobile-trigger.tribe-events-present:hover {
  background: #dedede;
}
#main .tribe-events-calendar .tribe-events-thismonth.mobile-trigger.mobile-active,
#main .tribe-events-calendar .tribe-events-thismonth.mobile-trigger.mobile-active:hover {
  background: #0097d7;
  color: white;
}
#main .tribe-events-calendar .tribe-events-thismonth.mobile-trigger.mobile-active div:first-child,
#main .tribe-events-calendar .tribe-events-thismonth.mobile-trigger.mobile-active:hover div:first-child {
  color: white;
}
#main .tribe-events-calendar .tribe-events-othermonth.mobile-trigger div:first-child {
  background: #f9f9f9;
  color: #999;
}
#main .tribe-events-calendar .tribe-events-othermonth.mobile-trigger.mobile-active {
  background: #0097d7;
}
#main .tribe-events-calendar .tribe-events-othermonth.mobile-trigger.mobile-active div:first-child {
  background: transparent;
  color: white;
}
#main #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover,
#main #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
  background: transparent;
}
#main .tribe-events-notices {
  background: #d9edf7;
  border: 1px solid #bce8f1;
  border-radius: 4px;
  color: #3a87ad;
  margin: 10px 0 18px;
  padding: 8px 35px 8px 14px;
  text-shadow: 0 1px 0 #fff;
}
#main .tribe-events-notices ul li {
  text-align: left;
  text-transform: none;
}
#main .fusion-button span {
  font-weight: bold;
}
#main .fusion-accordian .fusion-panel .panel-body ul {
  list-style-type: none;
}
#main .fusion-accordian .fusion-panel .panel-body ul li {
  margin-bottom: 11px;
}
#main .fusion-accordian .fusion-panel .panel-body ul li .icon-wrapper {
  height: 27.2px;
  width: 27.2px;
  display: block;
  text-align: center;
  line-height: 27.2px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  float: left;
}
#main .fusion-accordian .fusion-panel .toggle-content ul {
  padding-left: 0px;
}
#main .fusion-accordian .fusion-panel .toggle-content ul.level-2 {
  padding-left: 40px;
}
#main .fusion-accordian .fusion-toggle-icon-wrapper .fa-fusion-box:before {
  line-height: 23px;
}
#main .fusion-tabs .nav-tabs h4 {
  font-weight: 300;
  font-family: "Helvetica Neue", Arial, sans-serif;
}
#main .fusion-checklist li span .fusion-li-icon {
  width: 21px;
}
@media only screen and (max-width: 991px) {
  #main #event_lists > .fusion-column {
    margin-bottom: 15px;
  }
}
#main .fusion-checklist .icon-wrapper {
  width: 21px !important;
  height: 21px !important;
  margin-right: 9px !important;
}
#main .fusion-checklist .icon-wrapper + .fusion-li-item-content {
  margin-left: 30px !important;
}
#main .fusion-checklist .fa {
  font-size: 10px;
}
#main .fusion-li-item .icon-wrapper {
  width: 21px !important;
  height: 21px !important;
  line-height: 19px !important;
  margin-right: 9px !important;
}
#main .fusion-li-item .fa {
  font-size: 10px;
}
#main .fusion-recent-posts .recent-posts-content .meta .meta-separator {
  display: none;
}
#main .fusion-recent-posts .recent-posts-content .meta .meta-separator + span {
  display: none;
}
#main .properties .fusion-flip-box-wrapper.col-lg-4 {
  padding-left: 27px;
  padding-right: 27px;
}
#main .properties .fusion-flip-box-wrapper:after {
  content: "+";
  position: absolute;
  right: -13px;
  top: 50%;
  margin-top: -11px;
  font-size: 40px;
  color: black;
}
#main .properties .fusion-flip-box-wrapper:first-child:after {
  content: "=";
}
#main .properties .fusion-flip-box-wrapper:last-child:after {
  content: "";
}
#main .properties .fusion-flip-box-wrapper.col-lg-3:after {
  right: -8px;
  margin-top: -15px;
  font-size: 25px;
}
#main .properties .fusion-flip-box-wrapper.col-lg-4 .fusion-flip-box .flip-box-inner-wrapper a,
#main .properties .fusion-flip-box-wrapper.col-lg-3 .fusion-flip-box .flip-box-inner-wrapper a {
  background-color: #027cb0;
  padding: 5px 10px;
  color: white;
  display: inline-block;
  margin-top: 20px;
  text-decoration: none;
}
#main .properties .fusion-flip-box-wrapper.col-lg-4 .flip-box-front .flip-box-front-inner,
#main .properties .fusion-flip-box-wrapper.col-lg-4 .flip-box-front .flip-box-back-inner {
  color: white;
}
#main .properties .fusion-flip-box-wrapper.col-lg-4 .flip-box-front .flip-box-front-inner h2,
#main .properties .fusion-flip-box-wrapper.col-lg-4 .flip-box-front .flip-box-back-inner h2 {
  font-size: 30px;
  line-height: 36px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-weight: 300;
}
#main .properties .fusion-flip-box-wrapper.col-lg-4 .flip-box-front,
#main .properties .fusion-flip-box-wrapper.col-lg-4 .flip-box-back {
  min-height: 250px;
}
#main .properties .fusion-flip-box-wrapper.col-lg-3 .flip-box-front .flip-box-front-inner,
#main .properties .fusion-flip-box-wrapper.col-lg-3 .flip-box-front .flip-box-back-inner {
  color: white;
}
#main .properties .fusion-flip-box-wrapper.col-lg-3 .flip-box-front .flip-box-front-inner h2,
#main .properties .fusion-flip-box-wrapper.col-lg-3 .flip-box-front .flip-box-back-inner h2 {
  font-size: 25px;
  line-height: 31px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-weight: 300;
}
.single-tribe_events #content {
  width: 100% !important;
}
.single-tribe_events #content .tribe-events-single-section {
  background: #fafafa;
  border: 1px solid #eee;
  margin-bottom: 30px;
}
@media only screen and (max-width: 800px) {
  .fusion-body .fusion-page-title-bar .fusion-page-title-secondary {
    padding-top: 14px;
    padding-bottom: 14px;
  }
  #main .class-background-home {
    background-size: cover !important;
    padding-top: 120px;
    padding-bottom: 120px;
  }
  #main .properties .fusion-flip-box-wrapper[class*="col-md-4"],
  #main .properties .fusion-flip-box-wrapper[class*="col-lg-4"],
  #main .properties .fusion-flip-box-wrapper[class*="col-sm-4"] {
    float: none !important;
    width: 100% !important;
  }
  #main .properties .fusion-flip-box-wrapper .flip-box-inner-wrapper {
    margin-bottom: 45px;
  }
  #main .properties .fusion-flip-box-wrapper:after {
    position: absolute;
    right: 50%;
    top: 100%;
    display: block;
    margin-top: -8px;
    margin-right: -11px;
  }
  #main .properties .fusion-flip-box-wrapper:first-child:after {
    content: "=";
  }
  #main .properties .fusion-flip-box-wrapper:last-child:after {
    content: "";
  }
  #main .properties .fusion-flip-box-wrapper.col-lg-3:after {
    right: 50%;
    margin-top: -8px;
    font-size: 40px;
  }
  .fusion-copyright-notice div p.footer1 {
    float: none;
    text-align: center;
  }
  .fusion-copyright-notice div p.footer2 {
    float: none;
    text-align: center;
  }
}
.fusion-flip-box .flip-box-front,
.fusion-flip-box .flip-box-back {
  min-height: 220px;
}
.align-icons .flip-box-front-inner {
  margin-top: 15px!important;
}
#main .fusion-flip-box .flip-box-front h2,
#main .fusion-flip-box .flip-box-back h2 {
  font-size: 18px;
}
.tab-pane {
  width: 100%;
}
.page-title-container,
.fusion-page-title-bar {
  background: -webkit-linear-gradient(#f6f6f6, #e4e4e4);
  /* For Safari 5.1 to 6.0 */

  background: -o-linear-gradient(#f6f6f6, #e4e4e4);
  /* For Opera 11.1 to 12.0 */

  background: -moz-linear-gradient(#f6f6f6, #e4e4e4);
  /* For Firefox 3.6 to 15 */

  background: linear-gradient(#f6f6f6, #e4e4e4);
  /* Standard syntax */

  position: relative;
}
.page-title-container:after,
.fusion-page-title-bar:after {
  background-image: url("/wp-content/uploads/2015/02/bg-breadcrumb.png");
  position: absolute;
  content: ' ';
  background-position: center top;
  background-repeat: no-repeat;
  display: block;
  width: 100%;
  height: 100px;
  top: 0;
  left: 0;
}
.fusion-page-title-captions h1 {
  display: none;
  /*color: transparent;
				text-indent: -20000px;*/

}
/*
		@number: 4;
		.loopWidthColumn (@i) when (@i > 0) {
		  (~".fa-number-@{i}"){
		  	content: @i;
			font-size: 14px;
		  }
		  // Fonction récursive qui s'appelle elle même
		  .loopWidthColumn (@i - 1);
		}
		// on arrête la boucle
		.loopWidthColumn  (@number) {}
		*/
.fa-number-1:before {
  content: '1';
  font-size: 14px;
}
.fa-number-2:before {
  content: '2';
  font-size: 14px;
}
.fa-number-3:before {
  content: '3';
  font-size: 14px;
}
.fa-number-4:before {
  content: '4';
  font-size: 14px;
}
.fa-number-5:before {
  content: '5';
  font-size: 14px;
}
.fa-number-6:before {
  content: '6';
  font-size: 14px;
}
.fa-number-7:before {
  content: '7';
  font-size: 14px;
}
.fa-number-8:before {
  content: '8';
  font-size: 14px;
}
/*@icone_right: "";
		@icone_bottom: "";*/
ul .fusion-li-item .circle-yes {
  margin-top: 3px;
}
ul.level-2 .fusion-li-item .circle-yes {
  background-color: #747474 !important;
}
ul.level-2 .fusion-li-item .circle-yes + .fusion-li-item-content {
  font-size: 14px;
  line-height: 23px;
}
.fa-chevron-right,
.fa fa-check {
  color: white;
  line-height: 21px;
}
.fa-chevron-right:before {
  margin-left: 1px;
}
.fusion-accordian .panel-title a {
  color: #0097d7;
}
.fusion-li-icon.fa {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 21px;
  line-height: 21px;
}
.tribe-venue-location .tribe-events-address a.tribe-events-gmap {
  display: block;
}
.tribe-events-tickets td.woocommerce .quantity,
.tribe-events-tickets td.woocommerce .tribe-tickets-remaining {
  float: left;
}
.tribe-events-tickets td.woocommerce .tribe-tickets-remaining {
  display: none;
}
.tribe-events-tickets td.woocommerce .quantity .input-text.qty {
  height: 24px;
}
.tribe-events-tickets td.woocommerce .tribe-tickets-remaining {
  margin-left: 5px;
}
.tribe-tickets-attendees-list-optout {
  display: none;
}
.single-tribe_events .tribe-events-schedule .tribe-events-divider,
.single-tribe_events .tribe-events-schedule .tribe-events-cost {
  display: none;
}
.woocommerce .cart_totals.calculated_shipping {
  display: none;
}
.woocommerce .cart-totals-buttons .cart_totals.calculated_shipping {
  display: block;
}
.woocommerce .shop_table tbody tr {
  height: auto;
}
.woocommerce .product-info {
  margin-top: 0;
}
.woocommerce .cart_item .product-name .product-info .product-quantity {
  display: inline-block;
}
.woocommerce .woocommerce-content-box.avada-customer-details h2 {
  margin-bottom: 0;
  padding-bottom: 0;
}
.woocommerce .woocommerce-content-box.avada-customer-details dl.customer_details {
  display: none;
}
.woocommerce .cart-collaterals .wc-proceed-to-checkout {
  display: none;
}
.woocommerce .cart-collaterals a.checkout-button {
  display: none;
}
.woocommerce .avada_myaccount_user .myaccount_user_container .username {
  display: none;
}
.woocommerce .woocommerce-content-box.avada-checkout .checkout #payment.woocommerce-checkout-payment:after {
  content: " ";
  display: block;
  clear: both;
  height: 1%;
  overflow: hidden;
}
.woocommerce .woocommerce-content-box.avada-checkout .avada-select-parent .select-arrow {
  display: none;
}
.woocommerce .checkout #order_review #payment #place_order {
  text-transform: uppercase;
  margin-top: 5px;
}
.woocommerce .woocommerce-content-box .shop_table .cart_item .product-remove {
  padding-right: 20px;
}
.woocommerce .cart_totals .checkout-button {
  background: -webkit-linear-gradient(#0097d7, #3ba7d6);
  background: -o-linear-gradient(#0097d7, #3ba7d6);
  background: -moz-linear-gradient(#0097d7, #3ba7d6);
  background: linear-gradient(#0097d7, #3ba7d6);
  color: white;
  padding: 13px 29px;
  font-size: 13px;
}
.woocommerce .cart_totals .checkout-button:hover {
  background: -webkit-linear-gradient(#3ba7d6, #0097d7);
  background: -o-linear-gradient(#3ba7d6, #0097d7);
  background: -moz-linear-gradient(#3ba7d6, #0097d7);
  background: linear-gradient(#3ba7d6, #0097d7);
}
